IIS and ASP error messages when installing SQL 2005 onto Windows Server 2008.

When installing Microsoft SQL 2005 onto Windows Server 2008 you will most likely get the following ‘Feature Requirement’ warnings regarding IIS and ASP.Net.

imageimage

Sean over at ‘The Sean Blog’ has put together a good posting on how to resolve this issue.  Check it out.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>